
Name:    kxdocker-resources
Summary: Plugins, Sounds, and Themes for kxdocker 
Version: 0.14
Release: 3 

License: GPL
Group:   User Interface/Desktops
Url:	 http://www.xiaprojects.com/www/prodotti/kxdocker/
Source:  http://www.xiaprojects.com/www/downloads/files/kxdocker/kxdocker-resources-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch: noarch

Requires: kxdocker

# just need kde-config
BuildRequires: kdelibs-devel

%description
%{summary}.


%prep
%setup -q 


%build
./configure


%install
rm -rf $RPM_BUILD_ROOT

make install DESTDIR=$RPM_BUILD_ROOT

# remove crud
find $RPM_BUILD_ROOT -type d -depth -name '.xv*' -exec rm -vrf {} \; 
find $RPM_BUILD_ROOT -type f -name '.DS*' -o -name '*copia.png' | xargs rm -vf

# fixup permissions
find $RPM_BUILD_ROOT -type f -name '*.png' -exec chmod 0644 {} \; 



%clean
rm -rf $RPM_BUILD_ROOT 


%files 
%defattr(-,root,root,-)
%doc readme.txt 
%{_datadir}/apps/kxdocker


%changelog
* Tue Nov 01 2005 Rex Dieter <rexdieter[AT]users.sf.net> 0.14-3
- prune more junk
- *really* fix permissions

* Tue Nov 01 2005 Rex Dieter <rexdieter[AT]users.sf.net> 0.14-2
- remove useless dirs
- fixup permissions on installed theme/resources
- %%build: drop useless make

* Mon Oct 31 2005 Rex Dieter 0.14-1
- first try
